<?php
require_once "autoload.php";
$dao = new ItemDAO();
$services = $dao->getServices();
?>
<!DOCTYPE html>
<html lang="en">

<?php
include "head.php";
?>

<body class="index-page">

  <?php
  include "header.php";
  ?>

  <main class="main">

    <!-- Page Title -->
    <div class="page-title dark-background">
      <div
        class="container d-lg-flex justify-content-between align-items-center">
        <h1 class="mb-2 mb-lg-0">Service Details</h1>
        <nav class="breadcrumbs">
          <ol>
            <li><a href="index.php">Home</a></li>
            <li class="current">Service Details</li>
          </ol>
        </nav>
      </div>
    </div><!-- End Page Title -->

    <!-- Service Details Section -->
    <section id="service-details" class="service-details section">

      <div class="container">

        <div class="row gy-4">

          <div class="col-lg-4" data-aos="fade-up" data-aos-delay="100">
            <div class="services-list">
              <?php
              foreach ($services as $service) {
                echo "<a href='#'>{$service->getName()}</a>";
              }
              ?>
            </div>

            <h4>This page is a placeholder.</h4>
            <p>This page is work in progress. It will be updated once I have
              some services to offer!</p>
          </div>

          <div class="col-lg-8" data-aos="fade-up" data-aos-delay="200">
            <img src="assets/img/services.jpg" alt=""
              class="img-fluid services-img">
            <h3>This page is a placeholder</h3>
            <p>
              This page is work in progress. It will be updated once I have some
              services to offer!
            </p>
            <ul>
              <?php
              foreach ($services as $service) {
                echo "<li><i class='bi bi-check-circle'></i> <span>
                <strong>{$service->getName()}</strong>: {$service->getDesc()}</span></li>";
              }
              ?>
            </ul>
            <p>
              More details will appear here.
            </p>
            <p>
              More than you want to know will appear here.
            </p>
          </div>

        </div>

      </div>

    </section><!-- /Service Details Section -->

  </main>

  <?php
  include "footer.php";
  ?>

</body>

</html>